﻿/*------------------------------------------------*/
/* GOOGLE SEARCH RESULTS OVERRIDE
/*------------------------------------------------*/
#searchlink .gsib_a {padding:0px 10px 0px 10px;}

#searchlink .gsc-input-box {
    border: none;
    height: auto;
    background-color: white !important;
}
#searchlink input.gsc-search-button, #searchlink input.gsc-search-button:hover, #searchlink input.gsc-search-button:focus {
    height: 35px !important;
    width: 35px !important;
    padding: 10px;
    margin: 5px;
    border-color: #bbb;
    background-color: #bbb;
    background-image: none;
    filter: none;
}

#searchlink table.gsc-search-box {
    border-style: none;
    border-width: 0;
    border-spacing: 0 0;
    width: 100%;
    margin-bottom: 2px;
    background-color: white;
}
#searchlink .gsc-search-box .gsc-input>input:hover,#searchlink .gsc-input-box-hover {
    border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}
#searchlink .gsc-search-box .gsc-input>input:focus,#searchlink .gsc-input-box-focus {
    border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.gsc-selected-option-container {
    background-color: transparent;
    border: 1px solid #eee;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    box-shadow: 0 1px 1px #eee;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    color: #444;
    cursor: default;
    font-size: 11px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    max-width: 90%;
    min-width: 54px;
    outline: 0;
    padding: 0 28px 0 6px;
    position: relative;
    text-align: center;
    width: 100% !important;
}
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
    border-color: #F1C232;
    background-color: #FFF2CC;
}
.cse .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result:hover, .gsc-webResult.gsc-result.gsc-promotion:hover, .gsc-results .gsc-imageResult-classic:hover, .gsc-results .gsc-imageResult-column:hover {
    border: 1px solid #fff;
}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gsc-webResult .gsc-result {
    padding: 10px !important;
}


